MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

Functions

# src/input_init.h File Reference

`#include "check.h"`
`#include <glib.h>`
`#include <stdbool.h>`

Go to the source code of this file.

## Functions
bool | input_stream_global_init (GError **error_r)
| Initializes this library and all input_stream implementations.
void | input_stream_global_finish (void)
| Deinitializes this library and all input_stream implementations.

## Function Documentation

void input_stream_global_finish | ( | void |  | ) |

Deinitializes this library and all input_stream implementations.

bool input_stream_global_init | ( | GError ** | error_r | ) |

Initializes this library and all input_stream implementations.

Parameters:

  error_r | location to store the error occuring, or NULL to ignore errors